/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.23, autoprefixer: v9.7.3) */
@import url("./font.css");

#banner-homepage-fibers,
& * {
  margin: 0;
  padding: 0;
  font-family: "SimplerPro";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#banner-homepage-fibers {
  margin-top: 69px;
  direction: rtl;
  font-size: 18px;
  color: #fff;
  position: relative;
  overflow: hidden;
  height: 595px;
  width: 100%;
  background: url(./img/bg_2560.jpg) no-repeat center center/cover;
  padding: 68px 0 30px;
  @media (max-width: 1920px) {
    background: url(./img/bg_1920.jpg) no-repeat center center/cover;
    padding: 68px 0 37px;
  }
  @media (max-width: 1599px) {
    background: url(./img/bg_1599.jpg) no-repeat center center/cover;
    padding: 59px 0 30px;
  }
  @media (max-width: 1199px) {
    background: url(./img/bg_1199.jpg) no-repeat center center/cover;
    padding: 49px 0 30px;
  }
  @media (max-width: 991px) {
    background: url(./img/bg_991.jpg) no-repeat center center/cover;
    padding: 4px 0 30px;
  }
  @media (max-width: 767px) {
    padding: 12px 0 0;
    background-image: url(./img/bg_767.jpg), linear-gradient(#010636, #010636);
    background-size:
      767px auto,
      cover;
    /*background-position: right 29px b ottom, center center;*/
    background-position:
      center bottom,
      center center;
    height: 470px;
    position: relative;
  }
}
#banner-homepage-fibers .container::before,
#banner-homepage-fibers .container::after {
  content: none;
}
#banner-homepage-fibers .container {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  column-gap: 38px;
  position: relative;
  padding: 0;
  max-width: 1616px;
  @media (max-width: 1920px) {
    max-width: 1320px;
    column-gap: 5px;
  }
  @media (max-width: 1599px) {
    max-width: 1205px;
    column-gap: 0;
  }
  @media (max-width: 1199px) {
    max-width: 979px;
  }
  @media (max-width: 991px) {
    max-width: 940px;
  }
  @media (max-width: 767px) {
    flex-direction: column;
  }
}
#banner-homepage-fibers .right {
  @media (max-width: 991px) {
    width: 100%;
  }
}
#banner-homepage-fibers .left {
  flex: 1;
  @media (max-width: 991px) {
    display: none;
  }
  @media (max-width: 767px) {
    flex: unset;
    width: 100%;
    max-width: 328px;
    margin: 59px auto 0;
  }
}

#banner-homepage-fibers .text-wrapper {
  width: 100%;
  max-width: 650px;
  /* padding: 16px; */
  /* background: linear-gradient(to left, #0c53bc 0%, #071f5e 0%); */
  border-radius: 22px;
  text-align: right;
  position: relative;
  @media (max-width: 1920px) {
    max-width: 640px;
  }
  @media (max-width: 1599px) {
    padding: 12px;
    max-width: 655px;
  }
  @media (max-width: 1199px) {
    max-width: 627px;
  }
  @media (max-width: 991px) {
    max-width: none;
  }
  @media (max-width: 767px) {
    margin: 0 auto;
    padding: 0;
    background: transparent;
    text-align: center;
    max-width: 350px;
  }
}
/* #banner-homepage-fibers .top-p {
  font-size: 46px;
  line-height: 1;
  @media (max-width: 1920px) {
    letter-spacing: 0.7px;
  }
  @media (max-width: 1599px) {
    letter-spacing: 0.5px;
  }
  @media (max-width: 1199px) {
    font-size: 40px;
    letter-spacing: 0.5px;
  }
  @media (max-width: 991px) {
    text-align: center;
    font-size: 30px;
  }
  @media (max-width: 767px) {
    font-size: 28px;
  }
} */
#banner-homepage-fibers h2 {
  margin-top: 0;
  font-size: 56px;
  line-height: 1;
  background: linear-gradient(256deg, #0073FF 13.55%, #6EDCFB 122.77%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  @media (max-width: 1920px) {
    /* font-size: 64px; */
  }
  @media (max-width: 1599px) {
    /* font-size: 38px; */
  }
  @media (max-width: 1199px) {
    font-size: 46px;
    line-height: 46px;
    /* margin-top: 2px; */
  }
  @media (max-width: 991.9px) {
    margin-top: 3px;
    text-align: center;
    font-size: 32px;
    line-height: 32px;
    margin: 0 auto;
  }
  @media (max-width: 767px) {
    font-size: 26px;
    line-height: 26px;
  }
}
#banner-homepage-fibers h2.sh1 {
  letter-spacing: 1px;
  font-weight: 700;
  @media (max-width: 1920px) {
    letter-spacing: 0.7px;
  }
  @media (max-width: 1199.9px) {
    letter-spacing: 0.5px;
  }
}
#banner-homepage-fibers h2.sh2 {
  position: relative;
  max-width: 515px;
  letter-spacing: 0.5px;
  margin-bottom: 14px;
  font-weight: 700;
  @media (max-width: 1199.9px) {
    letter-spacing: 0.4px;
    max-width: 426px;
  }
  @media (max-width: 991.9px) {
    margin-bottom: 6px;
    max-width: 306px;
  }
    @media (max-width: 767.9px) {
      margin-bottom: 4px;
      max-width: 250px;
    }
}

#banner-homepage-fibers h2.sh2 img {
  position: absolute;
  top: -5px;
  left: -17px;
  @media (max-width: 1599px) {
    left: -14px;
  }
  @media (max-width: 1599px) {
    max-width: 41px;
    top: -7px;
    left: -11px;
  }
  @media (max-width: 991.9px) {
    max-width: 20px;
    top: 0px;
    left: -2px;
  }
  @media (max-width: 767.9px) {
    top: -2px;
    left: -3px;
  }
}

#banner-homepage-fibers p.content-p {
  font-size: 36px;
  line-height: 36px;
  font-weight: 400;
  margin-bottom: 4px;
  @media (max-width: 991.9px) {
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 0;
  }
  @media (max-width: 767.9px) {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 0;
  }
}
#banner-homepage-fibers p.content-p.bold {
  margin-bottom: 0;
  margin-top: 17px;
  @media (max-width: 991.9px) {
    margin-top: 2px;
  }
  @media (max-width: 767.9px) {
    
  }
}
#banner-homepage-fibers p.content-p b {
  font-size: 28px;
  font-weight: 900;
  @media (max-width: 1920px) {
    letter-spacing: -0.5px;
  }
  @media (max-width: 991.9px) {
    font-size: 24px;
    line-height: 24px;
  }
  @media (max-width: 767.9px) {
    font-size: 20px;
    line-height: 20px;
  }
}
#banner-homepage-fibers p.content-p b span {
  font-size: 58px;
  @media (max-width: 991.9px) {
    font-size: 34px;
    line-height: 34px;
  }
}

#banner-homepage-fibers .btn {
  margin-top: 28px;
  width: 340px;
  border-radius: 48px;
  background: #056ae5;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  display: grid;
  place-content: center;
  padding: 15px 0;
  text-decoration: none;
  transition: background 0.2s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  @media (max-width: 1920px) {
    margin-top: 28px;
  }
  @media (max-width: 1599px) {
    /* margin-top: 40px; */
  }
  @media (max-width: 1199px) {
    /* margin-top: 38px; */
  }
  @media (max-width: 991px) {
    width: 294px;
    margin: 14px auto 0;
    font-size: 16px;
    padding: 9px 0;
  }
  @media (max-width: 767.9px) {
    width: 284px;
    margin-top: 14px;
  }
}
#banner-homepage-fibers .btn:hover {
  background: #0458bf;
}

#banner-homepage-fibers p.disclaimer {
  font-size: 14px;
  margin-top: 50px;
  margin-right: 16px;
  @media (max-width: 1920px) {
    margin-top: 51px;
    margin-right: 0px;
    letter-spacing: 0.05px;
  }
  @media (max-width: 1199px) {
    margin-top: 70px;
  }
  @media (max-width: 991.9px) {
    font-size: 12px;
    margin-top: 310px;
    text-align: center;
  }
  @media (max-width: 767.9px) {
    line-height: 13.5px;
    margin-top: 176px;
    letter-spacing: 0px;
  }
}


/* Stamp START */



#banner-homepage-fibers .stamp {
  position: absolute;
  left: calc(50% - 705px);
  top: 28px;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  background: #f74a84;
  display: grid;
  place-content: center;
  transform: rotate(8deg);
  @media (max-width: 1920px) {
    /* width: 98px;
    height: 98px; */
    left: calc(50% - 572px);
    top: 36px;
  }
  @media (max-width: 1599px) {
    left: calc(50% - 440px);
  }
  @media (max-width: 1199.9px) {
    width: 70px;
    height: 70px;
    left: calc(50% - 241px);
    top: 90px;
  }
  @media (max-width: 991px) {
    width: 70px;
    height: 70px;
    left: calc(50% - 176px);
    top: 274px;
    padding-top: 2px;
    transform: rotate(-8deg);
  }
  @media (max-width: 767px) {
    width: 66px;
    height: 66px;
    top: unset;
    left: calc(50% + 90px);
    bottom: 150px;
    transform: rotate(8deg);
  }
}
#banner-homepage-fibers .stamp p {
  font-weight: 400;
  text-align: center;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  -webkit-text-stroke-width: 0.4px;
  -webkit-text-stroke-color: var(--text-color-stroke, #818181);
  @media (max-width: 1920px) {
    font-size: 16px;
  }
  @media (max-width: 1199.9px) {
    font-size: 11px;
  }
  @media (max-width: 991px) {
    /* font-size: 14px; */
    font-weight: 400;
    line-height: 0.85;
    margin-bottom: 2px;
  }
}
#banner-homepage-fibers .stamp .line1 {
  font-size: 20px;
  line-height: 1;
  /* margin-bottom: 4px; */
  font-weight: 700;
  @media (max-width: 1920px) {
    /* font-size: 22px; */
    /* line-height: 18px; */
  }
  @media (max-width: 1199.9px) {
    font-size: 14px;
  }
  @media (max-width: 991px) {
    /* font-size: 15px; */
    line-height: 0.9;
    margin-bottom: 2px;
    font-weight: 700;
  }
}

/* Stamp END */

#banner-homepage-fibers .note {
  display: none;
  margin-top: 170px;
  font-size: 14px;
  line-height: 1.4;
  font-weight: 400;
  max-width: 560px;
  @media (max-width: 1920px) {
    margin-top: 183px;
    max-width: 581px;
    letter-spacing: 0.02px;
  }
  @media (max-width: 1599px) {
    margin-top: 232px;
    max-width: 558px;
  }
  @media (max-width: 1199px) {
    margin-top: 290px;
    max-width: 424px;
    line-height: 1;
  }
  @media (max-width: 991px) {
    margin-top: 261px;
    max-width: 412px;
  }
  @media (max-width: 767px) {
    display: none;
  }
}

#banner-homepage-fibers .message-wrap {
  background: url(./img/message-2560.png) no-repeat center center/contain;
  margin-top: 264px;
  width: 331px;
  height: 128px;
  padding-top: 11px;
  position: relative;
  @media (max-width: 1920px) {
    margin-top: 234px;
    margin-right: -72px;
  }
  @media (max-width: 1599px) {
    padding-top: 4px;
    background: url(./img/message-1599.png) no-repeat center center/contain;
    margin-top: 197px;
    margin-right: -103px;
    width: 236px;
    height: 107px;
  }
  @media (max-width: 1199px) {
    padding-top: 0;
    background: url(./img/message-1199.png) no-repeat center center/contain;
    margin-top: 282px;
    margin-right: -221px;
    width: 240px;
    height: 93px;
  }
  @media (max-width: 991px) {
    padding-top: 10px;
    background: url(./img/message-991.png) no-repeat center center/contain;
    margin-top: 229px;
    margin-right: -223px;
    width: 231px;
    height: 97px;
  }
  @media (max-width: 767px) {
    margin: 0;
    background: url(./img/message-767.svg) no-repeat center center/contain;
    width: 194px;
    height: 98px;
    padding: 8px 7px 8px 8px;
  }
}
#banner-homepage-fibers .message-wrap .gif-2560 {
  position: absolute;
  left: -8px;
  top: 17px;
  width: auto;
  height: 117px;
  @media (max-width: 1599px) {
    left: -33px;
    top: 12px;
    height: 103px;
  }
  @media (max-width: 1199px) {
    height: 91px;
    left: -30px;
    top: 11px;
  }
  @media (max-width: 991px) {
    left: -28px;
    top: 12px;
  }
  @media (max-width: 767px) {
    /*display: none;*/
  }
}
#banner-homepage-fibers .text-block {
  padding: 12px 16px 0 10px;
  width: 260px;
  @media (max-width: 1599px) {
    width: 200px;
    padding: 12px 12px 0 10px;
  }
  @media (max-width: 991px) {
    width: 195px;
    padding: 8px 8px 0 10px;
  }
  @media (max-width: 767px) {
    width: 145px;
    padding: 0;
  }
}

#banner-homepage-fibers .text-block .top {
  background: #6edcfb;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  padding: 1px;
  margin-bottom: 6px;
  color: #010636;
  @media (max-width: 1599px) {
    font-size: 16px;
    margin-bottom: 3px;
  }
  @media (max-width: 991px) {
    font-size: 14px;
    margin-bottom: 2px;
  }
  @media (max-width: 768px) {
    margin-bottom: 5px;
    border-radius: 4px;
    padding: 0;
  }
}
#banner-homepage-fibers .text-block .bottom {
  line-height: 1;
  @media (max-width: 991px) {
    line-height: 0.8;
  }
}
#banner-homepage-fibers .text-block p {
  color: #fefefe;
  font-size: 18px;
  line-height: 1.01;
  display: inline;
  @media (max-width: 1599px) {
    font-size: 14px;
  }
  @media (max-width: 767px) {
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
  }
}
#banner-homepage-fibers .text-block p br {
  @media (max-width: 767px) {
    display: none;
  }
}
#banner-homepage-fibers .text-block span {
  font-size: 22px;
  font-weight: 700;
  @media (max-width: 1599px) {
    font-size: 16px;
  }
  @media (max-width: 991px) {
    font-size: 14px;
  }
  @media (max-width: 767px) {
    font-size: 16px;
    font-weight: 400;
  }
}
#banner-homepage-fibers .text-block h2 {
  display: inline;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  position: relative;
  color: #fefefe;
  @media (max-width: 1599px) {
    font-size: 16px;
  }
  @media (max-width: 991px) {
    font-size: 14px;
  }
  @media (max-width: 767px) {
    text-align: start;
    margin-top: 5px;
    display: block;
    line-height: 1;
    font-size: 20px;
    background: linear-gradient(167deg, #6edcfb 12.89%, #0073ff 96.84%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}
#banner-homepage-fibers .man-wrap {
  display: none;
  @media (max-width: 767px) {
    display: block;
    width: 100%;
    max-width: 300px;
    position: absolute;
    left: 50%;
    transform: translateX(-59%);
    bottom: 0;
  }
}
#banner-homepage-fibers .man-wrap img {
  width: 100%;
  height: auto;
}
#banner-homepage-fibers .man-wrap .gif-767 {
  position: absolute;
  width: auto;
  height: 61px;
  top: 169px;
  right: 107px;
}
#banner-homepage-fibers .note-767 {
  display: none;
  background: linear-gradient(
    rgba(1, 6, 54, 0),
    rgba(1, 6, 54, 0.8),
    rgba(1, 6, 54, 1)
  );
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 100%;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  color: #fff;
  padding: 20px 2px 8px;
  @media (max-width: 767px) {
    display: block;
  }
}
#banner-homepage-fibers .note-767 p {
  margin: 0 auto;
  max-width: 360px;
}

/* links section */

